﻿#register-form-container {
  padding-top: 20px;
}
#forgot-password-container {
  margin-top: 20px;
}
@media (max-width: 767px) {
  #forgot-password-container {
    text-align: center;
  }
}
.registration-message {
  margin-bottom: 20px;
}
.back-to-orgs-link {
  margin-top: 20px;
  display: inline-block;
}
.need-icon-container {
  position: relative;
  display: inline-block;
}
.need-info {
  padding-left: 15px;
  display: inline-block;
  vertical-align: middle;
}
.need-info .lead {
  margin-bottom: 0;
}
.need-info h1 {
  margin-top: 0;
}
@media (max-width: 1200px) {
  .need-info {
    width: 80%;
  }
}
#general-fund-icon {
  height: 50px;
  width: 50px;
}
@media (min-width: 768px) {
  #general-fund-icon {
    height: 100px;
    width: 100px;
  }
}